<br/>
<div fxLayout='row' fxLayout.xs="column" fxLayoutGap="1%"  fxLayoutAlign="center">

  <div fxFlex="25%">
    <mat-card>
      <mat-card-header>
        <mat-card-title>Email ändern</mat-card-title>

      </mat-card-header>
      <mat-card-content>
        <form [formGroup]="newEmailForm" (ngSubmit)="newEmail()">
          <div>
            <mat-form-field>
              <mat-label>neue Email</mat-label>
              <input matInput  type="email" formControlName="email" >
            </mat-form-field>
            <div>
              <button mat-raised-button color="primary" type="submit" [disabled]="newEmailForm.invalid">Email ädern</button>
            </div>
          </div>
        </form>
      </mat-card-content>
    </mat-card>
  </div>
  <div fxFlex="25%">
    <mat-card>
      <mat-card-header>
        <mat-card-title>Passwort ändern</mat-card-title>
      </mat-card-header>
      <mat-card-content>
        <form [formGroup]="newPasswordForm" (ngSubmit)="newPassword()">
          <div>
            <mat-form-field>
              <mat-label>neues Passwort</mat-label>
              <input matInput  type="password" formControlName="password" >
            </mat-form-field>
            <div>
              <mat-form-field>
                <mat-label>Passwort wiederholen</mat-label>
                <input matInput  type="password" formControlName="password2" >
              </mat-form-field>
            </div>
            <div>
              <button mat-raised-button color="primary" type="submit" [disabled]="newPasswordForm.invalid">Passwort ändern</button>
            </div>
          </div>
        </form>
      </mat-card-content>
    </mat-card>
  </div>
</div>
